.magazines_subpage .main-image{
	float:left;
	width: 30%;
	margin-right:20px;
	margin-bottom:10px;
}

.magazines_subpage .content.main-content p{
	
}
.magazine-digital-issue-link{
	display:block;
	width:90%;
	color:white;
	background-color:/*brand_color*/;
	padding:5%;
	text-align:center;
}


.magazines-container{
	clear:both;
	margin:15px 0px 10px 0px;
}
.magazine-item{
	/*float:left;
	width:175px;*/
	display: inline-block;
	vertical-align : top; 
}
.magazines-container.julkaisusarja .magazine-item{
	display:block;
}	
.magazine-item img{
	width:85%;
	display:block;
	margin:10px auto 5px auto;
}

.magazine-item h1{
	text-align:center;
	font-size:150%;
	margin: 10px 0px 5px 0px;
}
.magazine-item .excerpt{
	display:none;
}

.magazine-item .read-more{
	display:none;
	text-align:center;
	font-size:120%;
}
.magazine-item.tiira .read-more{
	display:block;
	font-size:100%;
}

.magazine-item.tiira h1{
	font-size:150%;
}
/* FIRST */
.magazine-item.first{
	clear:both;
	width:96%;
	padding:2% 4% 2.5% 0%;
	border-top:		1px dotted #ccc;
	border-bottom:	1px dotted #ccc;
	margin-bottom:10px;
	
}
.magazine-item.first img{
	width:25%;
	float:left;
	margin:0px 20px 0px 10px;
}
@media (max-width:1400px ) {
	.magazine-item.first img{
		width:35%;
	}
}
.magazine-item.first h1{
	text-align:left;
	font-size:180%;
	margin-top:10px;
}
.magazine-item.tiira.first h1{
	margin-bottom:10px;
}
.magazine-item.first .excerpt{
	display:block;
	color:black;
	font-size:90%;
}
.magazine-item.first .read-more{
	display:block;
	margin-top:10px;
	text-align:left;
	font-size:100%;
}



/* Pääsivu */
.main.magazines-container{
	margin-top:40px;
}
.magazine-year-divider{
	margin: 20px 0px 20px 10px;
}
.main .magazine-item{
	width:48%;
	margin:0% 2% 2% 0%;
	border:0px;
	position:relative;
	
}
.main  .magazine-item .thumbnail{
	width:25%;
	min-height:100px;
	float:left;
	background-color:#ccc;
	margin-right:10px;
}

@media (max-width: 1023px) {
	.main .magazine-item{
		width:100%;
		margin:0% 0% 20px 0%;	
	}
	.main  .magazine-item .thumbnail{
		width:40%;
	}
}
.main  .magazine-item img{
	width:100%;
	margin:0px;
}
.main  .magazine-item h1{
	margin		: 5px 0px 15px 0px;
	text-align	: left;
}
.main  .magazine-item .excerpt{
	display:block;
	overflow:hidden;
	font-size:90%;
	color:black;
	padding-right:5px;
}
/* Julkaisusarja */

.julkaisusarja .magazine-item{
	padding:3% 4% 0% 0%;
	border:0px;
	position:relative;
	
}
.julkaisusarja  .magazine-item img{
	width:17%;
	float:left;
	margin:0px 30px 0px 10px;
	/*position:absolute;
	z-index:1;*/
}

.julkaisusarja  .magazine-item h1{
	font-size:120%;
	margin-bottom:20px;
	margin-left:22%;
}
.julkaisusarja  .magazine-item .excerpt{
	margin-left:22%;
}
.julkaisusarja  .magazine-item .read-more{
	margin-left:22%;
}

@media (max-width: 1023px) {
	.magazine-item, .magazine-item.first{
		float			: none;
		width			: 100%;
		max-width		: 600px;
		clear			: both;
		display			: block;
		margin			: 0px auto 10px auto;
		border-top		: 0px;
		border-bottom	: 0px;
		padding			: 0px;
	}

	.magazine-item img, .magazine-item.first img{
		width			: 100%;
		display			: block;
		margin			: 10px auto 5px auto;
	}
	.magazine-item.first .read-more{
		display			: none;
	}
	.magazine-item.first h1 {
		text-align		: center;
		font-size		: 150%;
		margin			: 10px 0px 5px 0px;
	}
}